[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# IdentToColor

IdentToColor - given a color identifier (name) returns the color value.

## Declaration

Source position: graphics.pp line 1929

`function IdentToColor(`
`const Ident: string;`
`out Color: LongInt`
`):Boolean;`

## Arguments

`Ident` |  | Ident - the supplied name for the required Color.
`Color` |  | The Color returned from the look-up table, with the name supplied in Ident.

## Function result

Returns True if Ident is part of a valid entry in the look-up table of Colors.